[meta-java,v4,05/23] jamvm: Do not build for aarch64 targets

Submitted by Ricardo Ribalda Delgado on July 5, 2019, 11:18 a.m. | Patch ID: 162822

Details

Message ID 20190705111824.22255-6-ricardo@ribalda.com
State Master Next
Delegated to: Richard Leitner
Headers show

Commit Message

Ricardo Ribalda Delgado July 5, 2019, 11:18 a.m.
Avoids:
| configure: error: aarch64-poky-linux-gnu not supported
| NOTE: The following config.log files may provide further information.
| NOTE: /workdir/build/tmp/work/aarch64-poky-linux/jamvm/2.0.0-devel+gitAUTOINC+6cef41d859-r0/build/config.log
| ERROR: configure failed

Signed-off-by: Ricardo Ribalda Delgado <ricardo@ribalda.com>
---
 recipes-core/jamvm/jamvm_git.bb | 1 +
 1 file changed, 1 insertion(+)

Patch hide | download patch | download mbox

diff --git a/recipes-core/jamvm/jamvm_git.bb b/recipes-core/jamvm/jamvm_git.bb
index 1762ade..57f7e64 100644
--- a/recipes-core/jamvm/jamvm_git.bb
+++ b/recipes-core/jamvm/jamvm_git.bb
@@ -15,3 +15,4 @@  SRC_URI = "git://git.code.sf.net/p/jamvm/code;protocol=git \
 
 S = "${WORKDIR}/git"
 
+COMPATIBLE_MACHINE_aarch64 = "-"